{
	"104001931_0": "\"Aaa... aaahhh!\"",
	"104001931_1": "\"I felt Saint-Germain's song in my heart... But I couldn't do anything!\"",
	"104001931_2": "\"All I ever do is slam my fists into whatever's in front of me... Ngh! Aaahhh!\"",
	"104001931_3": "\"No fallout or EMP detected...\"",
	"104001931_4": "\"The Lapis Philosophicus has the power to cleanse all impurities.\"",
	"104001931_5": "\"She used not only the Faust Robe, but also her own life as a Philosopher's Stone. We're alive thanks to her.\"",
	"104001931_6": "\"Yes... Our country was saved by an alchemist that sacrificed her life for her ideals.\"",
	"104001931_7": "\"Thank you, Saint-Germain-san...\"",
	"104001931_8": "\"But this isn't how I wanted it to end. I wanted to talk to you... I wanted us to understand each other!\"",
	"104001931_9": "\"You wanted to understand each other?!\"",
	"104001931_10": "\"I want... to hug... no, us to hug. Adammm... I love youuu!\"",
	"104001931_11": "\"How can you understand each other when the Curse of Balal exists?! You think you can surpass its creators?!\"",
	"104001931_12": "\"...Even so...\"",
	"104001931_13": "\"There is only one path to enlightenment! By accepting a leader, a chaotic colony becomes a synergistic unit!\"",
	"104001931_14": "\"Even so!\"",
	"104001931_15": "\"I wasn't wrong to at least try! Given the chance, I'd do it again!\"",
	"104001931_16": "\"Yeah, this moron is right.\"",
	"104001931_17": "\"It's just as you said. We're far from perfect.\"",
	"104001931_18": "\"But that's why we keep getting back up like the stubborn mules that we are.\"",
	"104001931_19": "\"We never give up... No matter how many times it takes! And each time we try, we move another step forward!\"",
	"104001931_20": "\"So don't try to lord your perfection over us flawed beings, because it won't work!\"",
	"104001931_21": "\"Who do you think you are?! Such big words! Such courageous facades!\"",
	"104001931_22": "\"A monster like you could never understand!\"",
	"104001931_23": "\"The fighting never ends, does it?\"",
	"104001931_24": "\"Well, fighting is simply the clashing of different beliefs...\"",
	"104001931_25": "\"So this is all because justice is subjective?! Give me a break!\"",
	"104001931_26": "\"Subjective or not... We have to end this!\""
}